/* common.css */
@charset "utf-8";
	#mainContent-right .releaseDetail_box .pr-article {
		max-width: 700px;
		display: block;
	}
	#mainContent-right .releaseDetail_box .pr-article h1 {
		font-size: 1.9em;
		text-align: center;
		line-height: 1.4;
	}
	#mainContent-right .releaseDetail_box .pr-article h1 .main-ttl-a {
		font-size: 0.7em;
		font-weight: normal;
	}
	#mainContent-right .releaseDetail_box .pr-article h1 .data {
		font-size: 0.7em;
		font-weight: normal;
	}
	#mainContent-right .releaseDetail_box .pr-article .main-img {
		display: block;
		margin: 0 auto 15px;
		width: 700px;
	}
	#mainContent-right .releaseDetail_box .pr-article p.main-txt {
		text-align: center;
		margin: 30px 0;
		padding-bottom: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .common-ttl {
		text-align :center;
		border-top: 2px solid #898989;
		border-bottom: 2px solid #898989;
		font-size: 22px;
		font-weight: bold;
		padding: 12px 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .sub-ttl {
		font-size: 15px;
		font-weight: bold;
		line-height: 27px;
	}
	#mainContent-right .releaseDetail_box .pr-article .sub-ttl .point {
		display: block;
	}
	#mainContent-right .releaseDetail_box .pr-article .sub-ttl .color,
	#mainContent-right .releaseDetail_box .pr-article .sub-ttl2 .color {
		color: #e84378;
	}
	#mainContent-right .releaseDetail_box .pr-article .underline {
		border-bottom: 2px solid #e84378;
	}
	#mainContent-right .releaseDetail_box .pr-article .fluorescence {
		font-weight: bold;
		background: rgba(232, 67, 120, 0.4);
	}
	#mainContent-right .releaseDetail_box .pr-article .feature {
		width: 650px;
		margin: 20px auto;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .sub-ttl {
		margin-top: 30px;
		text-align: left;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul {
		font-size: 0;
		text-align:left;
		padding-bottom: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul li{
		display: inline-block;
		width: 28%;
		margin-left: 0px;
		vertical-align: top;
		margin-bottom: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul li:nth-child(2){
		margin-left: 8%;
		margin-right: 8%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul li > img {
		width: 100%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul li .sub-ttl2 {
		text-align: left;
		font-size: 14px;
		font-weight: bold;
		margin: 10px 0;
		line-height: 22px;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul li p {
		font-size: 12px;
		text-align: left;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul.points li {
		display: inline-block;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul.points li:nth-child(1) {
		width: 63%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul.points li:nth-child(2) {
		width: 33%;
		margin-left: 2%;
		margin-right: 0;
		float: right;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul.points li:nth-child(3) {
		width: 63%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul.points li:nth-child(4) {
		width: 33%;
		margin-top: -117px;
		margin-left: 2%;
		float: right;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul.points li:nth-child(1) .left {
		width: 50%;
		display: inline-block;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul.points li:nth-child(1) .left .img01{
		display: block;
		width: 100%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul.points li:nth-child(1) .img02 {
		display: inline-block;
		width: 30%;
		margin-left: 36px;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul.points li:nth-child(3) .left {
		width: 50%;
		display: inline-block;
		vertical-align: top;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul.points li:nth-child(3) .right {
		width: 42%;
		margin-left: 6%;
		display: inline-block;
		vertical-align: top;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup .hontai {
		margin-top: 40px;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup .sub-ttl3 {
		color: #FFF;
		display: inline-block;
		background: #898989;
		width: 80px;
		text-align: center;
		font-size: 16px;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup .hontai img{
		display: block;
		margin: 20px auto 0;
		width: 450px;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup {
		width: 650px;
		margin: 0 auto;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup ul {
		font-size: 0;
		text-align: center;
		margin-top: 20px;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup ul li {
		display: inline-block;
		width: 33%;
		margin-left: 0;
		vertical-align: bottom;
		margin-bottom: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup ul li img {
		width: 90px;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup .price {
		margin-top: 15px;
		font-size: 14px;
		text-align: center;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup .price em {
		font-weight: bold;
		font-size: 14px;
		font-style: normal;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup .refill {
		position: relative;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup .refill .fukidashi-wrapper {
		position: absolute;
		right: -30px;
		top: 100px;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup .refill .fukidashi {
		position: relative;
		background: #FFF;
		border: 2px solid #898989;
		width: 185px;
		padding: 10px;
		box-sizing: border-box;
		font-size: 11px;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup .refill .fukidashi:before,
	#mainContent-right .releaseDetail_box .pr-article .lineup .refill .fukidashi:after {
		right: 100%;
		top: 50%;
		border: solid transparent;
		content: "";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup .refill .fukidashi:before {
		border-color: rgba(137, 137, 137, 0);
		border-right-color: #898989;
		border-width: 10px;
		margin-top: -10px;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup .refill .fukidashi:after {
		border-color: rgba(255, 255, 255, 0);
		border-right-color: #FFF;
		border-width: 13px;
		margin-top: -13px;
		right: 96.3%;
	}
	#mainContent-right .releaseDetail_box .pr-article .mt40{
		margin-top: 40px
	}

@media (max-width: 739px) {
	#mainContent-right .releaseDetail_box .pr-article {
		width: auto !important;
	}
	#mainContent-right .releaseDetail_box .pr-article h1,
	#mainContent-right .releaseDetail_box .pr-article h1 span {
		font-size: 16px !important;
		font-weight: bold !important;
		line-height: 23px;
	}
	#mainContent-right .releaseDetail_box .pr-article .sub-ttl {
		font-size: 17px;
		line-height: 26px;
	}
	#mainContent-right .releaseDetail_box .pr-article .common-ttl {
		font-size: 17px;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .frame {
		width: 100%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature {
		width: 100%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul.points li:nth-child(1) {
		width: 100%;
		text-align: center;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul.points li:nth-child(1) .left .img01 {
		max-width: 230px;
		margin: 0 auto;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul.points li:nth-child(1) .img02 {
		max-width: 200px;
		vertical-align: middle;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul.points li:nth-child(2) {
		float: none;
		width: 100%;
		margin-left: 0;
		text-align: center;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul.points li:nth-child(2) .img03 {
		display: block;
		margin: 0 auto;
		max-width: 330px;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul.points li:nth-child(3) {
		width: 100%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul.points li:nth-child(4) {
		float: none;
		width: 100%;
		margin-left: 0;
		text-align: left;
		margin-top: -20px;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul.points li:nth-child(4) .img04 {
		display: block;
		margin: 0 auto;
		max-width: 330px;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup .hontai img {
		max-width: 700px;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup .refill .fukidashi-wrapper {
		position: static;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup .refill .fukidashi {
		margin: 20px auto 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup .refill .fukidashi:before,
	#mainContent-right .releaseDetail_box .pr-article .lineup .refill .fukidashi:after {
		top: 108%;
		left: 84%;
		right: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup .refill .fukidashi:before {
		border-color: rgba(137, 137, 137, 0);
		border-top-color: #898989;
		border-width: 13px;
		margin-left: -13px;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup .refill .fukidashi:after {
		border-color: rgba(255, 255, 255, 0);
		border-top-color: #FFF;
		border-width: 10px;
		margin-left: -10px;
		right: 100%;
		top: 110%;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup ul li {
		width: 46%;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup ul li:nth-child(2) {
		margin: 0 0 0 3%;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup ul li img {
		max-width: 160px;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box img.point {
		max-width: 100px;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul.sp-tl {
		text-align :left;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul li {
		width: 46%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul li:nth-child(2) {
		margin-left: 8%;
		margin-right: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul li > img {
		max-width: 326px;
		margin: 0 auto;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul li .sub-ttl2,
	#mainContent-right .releaseDetail_box .pr-article .feature ul.lineup2 li .sub-ttl2 {
		font-size: 13px;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .point-2 .img04 {
		float: none;
		display: block;
		max-width: 350px;
		margin: 0 auto;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .point-2-left {
		width: 100%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul.lineup2 li {
		width: 46%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul.lineup2 li:nth-child(2) {
		margin-left: 5%;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup {
		width: 100%;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup ul {
		text-align: center;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup .price {
		font-size: 12px;
	}
}
